### Method

# Gtk Range get_slider_range

#### Declaration [src]

    void
    gtk_range_get_slider_range (
      GtkRange* range,
      int* slider_start,
      int* slider_end
    )

#### Description [src]

This function returns sliders range along the long dimension, in widget->window coordinates.

This function is useful mainly for `GtkRange` subclasses.

#### Parameters

`slider_start` | `int*`
| Return location for the slider’s start.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.
`slider_end` | `int*`
| Return location for the slider’s end.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.